body.rich
{
	margin-top:10px;
	margin-left:10px;
	margin-right:10px;
	margin-bottom: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 23px
}

a.button {
    -webkit-appearance: button;
    -moz-appearance: button;
    appearance: button;

    text-decoration: none;
    color: initial;
    
    padding: 1px 6px 1px 6px;
    
}

a.button-disabled {
   -webkit-appearance: button;
    -moz-appearance: button;
    appearance: button;

    text-decoration: none;
    color: #CCCCCC;
    
    padding: 1px 6px 1px 6px;
    
    
}

.adminPanePadding
{
	padding: 10px;
	padding-top: 15px;
}

.btn_blue {
    background-color: DodgerBlue;
    border: none;
    border-radius: 4px;
    color: white;
    padding: 5px 10px;
    font-size: 18px;
    cursor: pointer;
}

/* Darker background on mouse-over */
.btn_blue:hover {
    background-color: RoyalBlue;
}

.btn_red {
    background-color: Salmon;
    border: none;
    border-radius: 4px;
    color: white;
    padding: 5px 10px;
    font-size: 18px;
    cursor: pointer;
}

/* Darker background on mouse-over */
.btn_red:hover {
    background-color: Red;
}

form 
{
	margin: 0px;
	padding: 0px;
}

.unicodeFont
{
	font-family: Arial Unicode MS;
}

.top_link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #666666;	
	text-decoration: none;
	line-height: 18px;
}

.footerfont {
	FONT-SIZE: 9pt; 
	font-family:Arial, Helvetica, sans-serif;
	COLOR: #666666
}

.searchfield {
	FONT-SIZE: 16px; 
	font-family: Arial, Helvetica, sans-serif;
	width:315px;
}

.projTitle {
		font-size: 16px}
.projDesc {font-size: 13px}

.projNote {
	font-size: 12px;
	color: #008000;
}


.pub_list
{
	color:green;
	text-indent: 0px;
	list-style-type: square; 
}

.pub_list li
{
	line-height: 2em;
}

.pub_list span
{
	color: black;
}

.pubSec 
{
	font-size:20px;
	font-family: Arial, Helvetica, sans-serif;
	color: #335533;
	font-weight: bold;
}

.highlight { 
	font-weight: bold;
	color: #FF0000;
	}

.majorProjTitle {
	/*color: #FF8C3B;*/
	color: #0077CC;
	color: #FF6600;
	font-size: 16px;
	text-decoration: none;
	font-weight: bold;
}


.majorProjDtl {
	font-size: 14px;
}

.majorProjPpl  {
	font-style: italic;
	color: #008000;
	font-size: 12px;

}

.majorProjTitleDtl {
	font-size: 24px;
	color: #FF6600;
	line-height: 28px
}

.righttop {
	float:right;
	padding: 0px 20px 20px 20px;

}

.righttop2 {
	float:right;
	padding: 3px 10px 0px 0px;
}


.lefttop {
	float:left;
	padding: 4px 8px 0px 0px;

}

	
.basicTd {
	padding: 5px;
}

.yellowTd {
	background-color: lightyellow;
}

.thinTd {
	padding: 0px;
	
}

.largeTd {
	padding: 15px;
}


.langBar
{
   font-family: Arial Unicode MS, Arial, Verdana;
   font-size: 8.5pt;
   color: #AAAAAA;
}


.round_table_blue
{
	width: 100%;
	padding: 1px; 
	background-color:#CCEEFF;
	border-spacing: 1px;
	border-radius: 5px; 
	-o-border-radius: 5px; 
	-icab-border-radius: 5px; 
	-khtml-border-radius: 5px; 
	-moz-border-radius: 5px; 
	-webkit-border-radius: 5px;  
	border: 1px solid #99CCFF;
}

.round_table_blue tr
{
	vertical-align: top;
	background-color: white;
	font-family: Arial Unicode MS, Arial, Times New Roman;
}

.round_table_blue div
{
	padding: 5px;
	vertical-align: top;
	font-family: Arial Unicode MS, Arial, Times New Roman;
}

.manage_profile_left_pane
{
	width: 250px;
}

.manage_profile_left_pane div
{
	font-size: 13pt; 
	font-weight: bold;
}


table tr td .headerTable
{
	padding-top: 1px;
	padding-bottom: 1px;
	text-decoration: none;
	color: #777777;
}

.headerTable a:link, .headerTable a:visited 
{
	text-decoration: none;
	color: #777777;
}


.headerTable a:hover
{
	text-decoration: underline;
	color: #FF6600;
}

.headerTable .welcome
{
	color: #FF6600;
	font-weight: bold;
}

.heading
{
	font-size:36px;
	font-family: Arial, Helvetica, sans-serif;
	color: #999999;
	line-height: 38px;
}

.sub_heading
{
	font-size:24px;
	font-family: Arial, Helvetica, sans-serif;
	color: #DD9944;
}

.sub_heading_1
{
	font-size:20px;
	font-family: Arial, Helvetica, sans-serif;
	color: #AAAAAA;
}


.previewModeBox
{
  color: #007700;
  font-family: Arial Unicode MS, Times New Roman;
  font-size: 20pt;
  border-color: #22ff22;
  border-style: dotted;
  border-width: 2px;
  background-color: #eeffdd;
  padding: 10px;
}

.confirmMsg
{
	color: #990000;
	font-size: 11pt;
	font-family: Arial, Helvetica, sans-serif;
}

.modifyMsg
{
	color: #006600;
	font-size: 11pt;
	font-family: Arial, Helvetica, sans-serif;
}


.confirmButton
{
   color:#000000;   
   background-color:#fed;   
   border: 1px solid;   
   border-color: #990000 #990000 #990000 #990000;   
   filter:progid:DXImageTransform.Microsoft.Gradient   
   (GradientType=0,StartColorStr='#ffffffff',EndColorStr='#ffeeddaa');   
}

.modifyButton
{
   color:#000000;   
   background-color:#fed;   
   border: 1px solid;   
   border-color: #009900 #009900 #009900 #009900;   
   filter:progid:DXImageTransform.Microsoft.Gradient   
   (GradientType=0,StartColorStr='#ffffffff',EndColorStr='#ffeeeeaa');   
}

.warningBox_red
{
	border: 1px solid #BB0000;
	border-spacing: 0px;
}

.warningBox_red td
{
	color: #BB0000;
	background-color: #FFDDDD;
	padding: 8px;
	font-family: Arial Unicode MS;
}

.warningBox_yellow
{
  color: #FF0000;
  font-family: Arial Unicode MS, Times New Roman;
  font-size: 9pt;
  border-color: #f3d118;
  border-style: solid;
  border-width: 1px;
  background-color: #f9f7ba;
  background-image: none;
  padding: 2px;
}


.scroll {
  border: 0;
  border-collapse: collapse;
}

.scroll tr {
  display: flex;
}

.scroll td {
  padding: 3px;
  flex: 1 auto;
  border: 1px solid #aaa;
  width: 1px;
  word-wrap: break;
}

.scroll thead tr:after {
  content: '';
  overflow-y: scroll;
  visibility: hidden;
  height: 0;
}

.scroll thead th {
  flex: 1 auto;
  display: block;
  border: 1px solid #000;
}

.scroll tbody {
  display: block;
  width: 100%;
  overflow-y: auto;
  height: 400px;
}

 